biz_reports.settings:
    type: config_object
    label: 'Reports'
    mapping:
        subject_report:
            type: text
            label: 'Subject'
        body_report:
            type: text_format
            label: 'Body'
